<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_taintedbloodritualscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <Source>EmbraceWerewolf</Source>
      <Dest>EmbraceWerewolf</Dest>
    </String>
    <String List="0">
      <Source>No Werewolf blood present</Source>
      <Dest>ウェアウルフの血がありません。</Dest>
    </String>
    <String List="0">
      <Source>Can&apos;t re-embrace Vampire when already an embraced Hybrid</Source>
      <Dest>既に交配種を受け入れている場合、再び吸血鬼を受け入れることはできません。</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>EmbraceVampire</Source>
      <Dest>EmbraceVampire</Dest>
    </String>
    <String List="0">
      <Source>No Vampire blood present</Source>
      <Dest>吸血鬼の血がありません。</Dest>
    </String>
    <String List="0">
      <Source>Must be a fully embraced Werewolf and Vampire first</Source>
      <Dest>先にウェアウルフと吸血鬼を完全に受け入れる必要があります。</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>PacifyWerewolf</Source>
      <Dest>PacifyWerewolf</Dest>
    </String>
    <String List="0" Partial="2">
      <Source>PacifyVampire</Source>
      <Dest>PacifyVampire</Dest>
    </String>
    <String List="0">
      <Source>Shade messed up and is missing a spell script call... </Source>
      <Dest>作者Shadeのミスにより、呪文スクリプトの呼び出しが不足しています。</Dest>
    </String>
    <String List="0">
      <Source>Unable to detect Vampire status due to unusual combination of effects</Source>
      <Dest>異常な効果の組み合わせにより、吸血鬼の状態が検出できない</Dest>
    </String>
    <String List="0">
      <Source>Unable to detect Werewolf status due to unusual combination of effects</Source>
      <Dest>異常な効果の組み合わせにより、ウェアウルフの状態が検出できない</Dest>
    </String>
    <String List="0">
      <Source>No standard race detected - this should only happen if you&apos;re using a custom race... otherwise something is wrong</Source>
      <Dest>標準ではない種族を検出しました。これは独自種族を使っているときにのみ発生します。それ以外の場合は、何かがおかしくなっています。</Dest>
    </String>
    <String List="0">
      <Source>Cleansing Werewolf taint...</Source>
      <Dest>ウェアウルフの汚染の浄化中…</Dest>
    </String>
    <String List="0">
      <Source>Cleansing Vampire taint...</Source>
      <Dest>吸血鬼の汚染の浄化中…</Dest>
    </String>
    <String List="0">
      <Source>Cleansing both Werewolf and Vampire taints...</Source>
      <Dest>ウェアウルフと吸血鬼の汚染の浄化中…</Dest>
    </String>
    <String List="0">
      <Source>Cleansing Vampire...</Source>
      <Dest>吸血鬼の浄化中…</Dest>
    </String>
    <String List="0">
      <Source>Cleansing Werewolf...</Source>
      <Dest>ウェアウルフの浄化中…</Dest>
    </String>
    <String List="0">
      <Source>Gifting Vampire...</Source>
      <Dest>吸血鬼の恩恵を与えている…</Dest>
    </String>
    <String List="0">
      <Source>Gifting Werewolf...</Source>
      <Dest>ウェアウルフの恩恵を与えている…</Dest>
    </String>
    <String List="0">
      <Source>It is now safe to remove True Hybrid - Tainted Blood of the Dragonborn mod</Source>
      <Dest>これでTrue Hybrid - Tainted Blood of the Dragonborn MODを安全に削除できます。</Dest>
    </String>
    <String List="0">
      <Source>Not an embraced Hybrid</Source>
      <Dest>交配種を受け入れていません。</Dest>
    </String>
  </Content>
</SSTXMLRessources>